Saltar al contenido

Más en DLAN: Nuestras Traducciones | Otras Traducciones | Mods y modding | Revisiones y Guías | Videojuegos | Arte | Literatura | Rol y Rol por foro e IRC | Mapa de la web
Foto

Skyrim Patch Pack v1.9.32.0.8 FINAL *STRINGS FIXED* + Creation Kit v1.9.32.0.8


228 respuestas al tema

#76 Blai

Blai

    Humano

  • Miembro
  • Pip
  • 63 posts

Posteado 06 August 2012 - 02:34 AM

disculpa mi ignorancia, pero para que sirve esto exactamente?? es un parche oficial??

#77 xciter

xciter

    Humano

  • Miembro
  • Pip
  • 25 posts

Posteado 07 August 2012 - 05:45 PM

Hola, porfa podrias subir solo los Strings en castellano.

#78 Runspect

Runspect

    Elder

  • Miembro
  • PipPipPipPip
  • 870 posts

Posteado 07 August 2012 - 10:19 PM

disculpa mi ignorancia, pero para que sirve esto exactamente?? es un parche oficial??

Sí y no. Es el oficial pero empaquetado para no tener que bajarlo por Internet.

Hola, porfa podrias subir solo los Strings en castellano.

Bajate el pack. Lo instalas en una carpeta temporal, por ejempo "c:temp" y ahí dentro los buscas.
De todos los modos, del parche 1.6 a 1.7 los strings no han cambiado. Unicamente cambió el archivo ejecutable TESV.exe.

Editado por Runspect, 07 August 2012 - 10:42 PM.


#79 pidermakey

pidermakey

    Antediluvian

  • Miembro
  • PipPipPipPipPip
  • 2755 posts

Posteado 18 August 2012 - 12:27 AM

heheh tengo el juego en su estado fisico, aa la emocion señores ahora mi unica duda es; este parche es la ultima actualizacion que debo aplicar al juego?¡ confirmenlo porfa.

Editado por pidermakey, 18 August 2012 - 12:27 AM.


#80 jalmpitt

jalmpitt

    Elder

  • Miembro
  • PipPipPipPip
  • 696 posts

Posteado 18 August 2012 - 01:07 AM

Si,es la ultima actualizacion del juego, la que corresponde a Dawnguard

#81 pidermakey

pidermakey

    Antediluvian

  • Miembro
  • PipPipPipPipPip
  • 2755 posts

Posteado 18 August 2012 - 02:24 AM

Si,es la ultima actualizacion del juego, la que corresponde a Dawnguard


Pero si no tengo Dawnguard tambien vale ?¡

#82 jalmpitt

jalmpitt

    Elder

  • Miembro
  • PipPipPipPip
  • 696 posts

Posteado 18 August 2012 - 08:30 AM

Si, Dawnguard requiere que tengas esa version, pero no tienes porque tener Dawnguard.
Mas que nada porque vale dinero, estaria bueno que tuvieras que gastarte 20 euros para tener el juego actualizado

Editado por jalmpitt, 18 August 2012 - 08:36 AM.


#83 Blai

Blai

    Humano

  • Miembro
  • Pip
  • 63 posts

Posteado 18 August 2012 - 04:04 PM

tengo una duda... es normal que este parche me cree una carpeta dentro de la carpeta raiz del juego llamada the elder scrolls y dentro contenga otro data, otro lanzador, etc.?

#84 martillo de herejes

martillo de herejes

    Antediluvian

  • Miembro
  • PipPipPipPipPip
  • 1136 posts

Posteado 18 August 2012 - 04:33 PM

A alguien mas le ha pasado que tras esa actualizacion no te deje encantar las armas y armaduras, porque cuando las voy a encantar te deja elegir el arma o armadura , el hechizo y la gema , pero despues no aparece el comando para unirlos.

#85 pidermakey

pidermakey

    Antediluvian

  • Miembro
  • PipPipPipPipPip
  • 2755 posts

Posteado 18 August 2012 - 04:44 PM

tengo una duda... es normal que este parche me cree una carpeta dentro de la carpeta raiz del juego llamada the elder scrolls y dentro contenga otro data, otro lanzador, etc.?


No esta bien instalado de esa forma debes hubicar bien donde vas a instalar el parche, segun la hubicacion de las carpetas de donde tengas instalado el juego. A mi tambien me paso lo mismo; del panel de control del sistema busca el parche para eliminarlo y facil lo vuelves a instalar sin problemas.

Saludos.

EDIT:

Gracias Runspect acabo de instalar el segundo parche y ese si me funciona muy bien y con los graficos en ultra, ahora toca mejorar los colores y graficos que por default son algo sofrios para mi gusto.

Gran trabajo :thumb:

Editado por pidermakey, 18 August 2012 - 06:40 PM.


#86 Runspect

Runspect

    Elder

  • Miembro
  • PipPipPipPip
  • 870 posts

Posteado 19 August 2012 - 12:29 PM

A alguien mas le ha pasado que tras esa actualizacion no te deje encantar las armas y armaduras, porque cuando las voy a encantar te deja elegir el arma o armadura , el hechizo y la gema , pero despues no aparece el comando para unirlos.

A mí no. Compruba por si tienes algún mod no compatible con la última versión.

Editado por Runspect, 19 August 2012 - 12:33 PM.


#87 Runspect

Runspect

    Elder

  • Miembro
  • PipPipPipPip
  • 870 posts

Posteado 19 August 2012 - 12:31 PM

tengo una duda... es normal que este parche me cree una carpeta dentro de la carpeta raiz del juego llamada the elder scrolls y dentro contenga otro data, otro lanzador, etc.?


Como dice pidermakey, no lo has instalado en la carpeta correcta.

#88 BoiX

BoiX

    Humano

  • Miembro
  • Pip
  • 5 posts

Posteado 21 September 2012 - 08:13 PM

pregunta: esto es pre-dawnguard o post-dawnguard? o sea, qué tengo que instalar primero? esto o el dawnguard?

#89 Bellanya

Bellanya

    TROLL

  • EXPULSADO
  • Pip
  • 94 posts

Posteado 21 September 2012 - 10:08 PM

Para el Dawnguard necesitas el parche 1.9
Que trae la carpeta del dawnguard donde lo descargaste

#90 Runspect

Runspect

    Elder

  • Miembro
  • PipPipPipPip
  • 870 posts

Posteado 23 September 2012 - 01:33 PM

Este es el update 10 (1.7.7.0.6), el ultimo por ahora. Da igual que tengas el Dawnguard o no. Pero si lo tienes, debes usar este.



Responder